.wrapper {

	.body {
		display: flex;
		align-items: center;
		position: relative;

		.search-input {
			height: 30px;
			width: 220px;
			background: #000;
			padding: 0 15px;
			border: 2px solid #81fbff;
			box-shadow: 0 0 15px 4px #398be7;
			border-radius: 3px;
			font-size: 14px;
			color: #fff;

			&::placeholder {
				font-style: italic;
			}
		}

		.search-icon {
			background: url('../../assets/images/search-icon.png') no-repeat;
			background-size: contain;
			width: 32px;
			height: 32px;
			position: absolute;
			right: 16px;

			&:hover {
				cursor: pointer;
			}
		}
	}
}